<?xml version='1.0'?>

<reference anchor='RFC0137'>

<front>
<title>Telnet Protocol - a proposed document</title>
<author initials='T.C.' surname='O&apos;Sullivan' fullname='T.C. O&apos;Sullivan'>
<organization /></author>
<date month='April' day='30' year='1971' /></front>

<seriesInfo name='RFC' value='137' />
<format type='TXT' octets='17606' target='ftp://ftp.isi.edu/in-notes/rfc137.txt' />
</reference>
